/* plotDetails */

.indr_outdr_box {
    display: flex;
    gap: 20px;
    align-items: center;
}

.indor_box,
.outdor_box {
    background-color: #fff;
    /* padding: 10px 20px; */
    border-radius: 10px;
}
.indor_box .gallery,
.outdor_box .gallery {
    padding: 10px 20px;
}

.indor_box h3,
.outdor_box h3 {
    font-size: 18px;
    font-weight: 500;
    padding: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #cbcbcb;
}

.indrOutdr_content {
    margin: 50px 30px 20px;
    background-color: #f9f9f9;
    padding: 0 25px 30px;
    border-radius: 6px;
}
/* plotDetails end */

/* body {
    background-color: #eee;
  } */
.hello {
    opacity: 1 !important;
}
.full {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.full .content {
    background-color: rgba(0, 0, 0, 0.75) !important;
    height: 100%;
    width: 100%;
    display: grid;
}
.full .content img {
    left: 50%;
    transform: translate3d(0, 0, 0);
    animation: zoomin 1s ease;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    object-fit: contain;
}
.byebye {
    opacity: 0;
}
.byebye:hover {
    transform: scale(0.2) !important;
}
/* .gallery { */
    /* display: grid;
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-auto-rows: 8px; */

    /* display: flex;
    gap: 10px;
    flex-wrap: wrap; */
/* } */
.gallery img {
    width: 100%;
    /* height: 150px; */
    border-radius: 8px;
    /* box-shadow: 0 0 16px #333; */
    box-shadow: 0 0 4px #333;
    transition: all 1.5s ease;
    object-fit: cover;
}
.gallery img:hover {
    box-shadow: 0 0 8px #333;
}
.gallery .content {
    padding: 4px;
}
.gallery .gallery-item {
    transition: grid-row-start 300ms linear;
    transition: transform 300ms ease;
    transition: all 0.5s ease;
    cursor: pointer;
    /* width: 32%; */
}
.gallery .gallery-item:hover {
    transform: scale(1.025);
}
@media (max-width: 600px) {
    .gallery {
        grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    }
}
@media (max-width: 400px) {
    .gallery {
        grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
    }
}
@-moz-keyframes zoomin {
    0% {
        max-width: 50%;
        transform: rotate(-30deg);
        filter: blur(4px);
    }
    30% {
        filter: blur(4px);
        transform: rotate(-80deg);
    }
    70% {
        max-width: 50%;
        transform: rotate(45deg);
    }
    100% {
        max-width: 100%;
        transform: rotate(0deg);
    }
}
@-webkit-keyframes zoomin {
    0% {
        max-width: 50%;
        transform: rotate(-30deg);
        filter: blur(4px);
    }
    30% {
        filter: blur(4px);
        transform: rotate(-80deg);
    }
    70% {
        max-width: 50%;
        transform: rotate(45deg);
    }
    100% {
        max-width: 100%;
        transform: rotate(0deg);
    }
}
@-o-keyframes zoomin {
    0% {
        max-width: 50%;
        transform: rotate(-30deg);
        filter: blur(4px);
    }
    30% {
        filter: blur(4px);
        transform: rotate(-80deg);
    }
    70% {
        max-width: 50%;
        transform: rotate(45deg);
    }
    100% {
        max-width: 100%;
        transform: rotate(0deg);
    }
}
@keyframes zoomin {
    0% {
        max-width: 50%;
        transform: rotate(-30deg);
        filter: blur(4px);
    }
    30% {
        filter: blur(4px);
        transform: rotate(-80deg);
    }
    70% {
        max-width: 50%;
        transform: rotate(45deg);
    }
    100% {
        max-width: 100%;
        transform: rotate(0deg);
    }
}
